@import url(normalize.css);
/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html { background-color:#dee6f2;}

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

iframe {
   overflow: hidden;
}

iframe::-webkit-scrollbar {
   display:none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
    padding-bottom:6px;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Site's custom styles
   ========================================================================== */
#main{ 
	padding:15px
}
 
 
   
/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body {
    font-family: Helvetica, sans-serif, monstserrat, arial, serif;
    color: #717171;
}

h1, h2, h3, h4, h5, h6 {
   margin: 5px 0;
}


h1 {
    font-size: 22px;
    color: #666;
}

h2 {
    font-size: 20px;
    color: #577197;
}


h3 {
    font-size: 18px;
    color: #5983bf;
}

h4, h5 {
    font-size: 16px;
    color: #577197;
}

h5 {
    color: #8098ba;
}

h6 {
    font-size: 14px;
    color: #555555;
}

p, a {
    font-size: 13px;
    line-height: 17px;
}

a {
    text-decoration: none;
    color: #ff8a17;
    font-weight: bold;
}

a:hover {
    color: #f16728;
    text-decoration: underline;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

* {
    -webkit-font-smoothing:antialiased;
}

.wrapper {
	width: 100%;
	margin:0 auto;
	background:#dee6f2;
	padding:0
}

#header {
	background: #ffffff;
	height: 130px;
	width: 100%;
}

#header .header_inner {
    margin: 0 auto;
    width: 960px;
}

#header .logo{
	display:block;
    height:100px;
	float:left;
    margin-top: 20px;
}
#top{
	width:596px;
	float:right;
    position: relative;
}

#content {
    width: 960px;
    /*min-height: 205px;*/
	margin: auto;
    background: #fff;
    padding: 30px 32px 100px;
}
#footer {
	text-align: right;
	padding: 34px 32px 181px;
	clear: both;
	background:#dee6f2;
    width: 960px;
    margin: auto;
    position: relative;
    color: #1d519d;
    font-family: Arial;
}
#right, #main, #left {
	background: #ffffff;
	float: left;
}
.one_column #main{
	width:962px;
}
.one_column #left, .one_column #right{
	display:none;
}
.two_column_r #right{
	width:197px;
}
.two_column_r #main{
	width:590px;
	margin-right:10px;
}
.two_column_l #left{
	width:220px;
    margin: 44px 45px 0 0;
}
.two_column_l #main{
	width:665px;
    padding: 25px 30px 0 0;
}
.two_column_l #right, .two_column_r #left{
	display:none;
}
.three_column #main{
	width:383px;
	margin-right:10px;
}
.three_column #right{
	width:197px;
}
.three_column #left{
	width:197px;
	margin-right:10px;
}

/** style rules for overwriting the default column widths on the home page **/
.home.one_column #main{
    width: 900px;
    height: 264px;
    padding: 30px 30px 41px;
    margin: 0 32px;
    position: absolute;
    top: 600px;
    z-index: 4;
}
.home.two_column_r #right{
}
.home.two_column_r #main{
}
.home.two_column_l #left{
}
.home.two_column_l #main{
}
.home.three_column #main{
}
.home.three_column #right{
}
.home.three_column #left{
}

.separator, .clear{
	clear:both;
}

.buttonheading{
	float:right;
}

/** Search Form **/
#top > .search {
    background: #fff;
    border: 1px solid #88b6e9;
    height: 48px;
    width: 258px;
    top: 40px;
    position: absolute;
    right: 0;
}

#top .search input {
    border: 0 none;
    outline: none;
    background:none;
}

#top .search input[type="text"] {
    color: #717171;
    font-size: 13px;
    padding: 0 10px;
    width: 189px;
}

#top .search input[type="submit"] {
    width: 49px;
    height:48px;
    text-indent: -99px;
    background: #88b6e9 url('../images/search.png') no-repeat center center;
}

/** Navigation **/
#navigation {
    position: absolute;
    z-index: 6;
    width: 960px;
    height: 100px;
    background: #4a75b3;
    left: 50%;
    margin-left: -480px;
    color: #fff;
}

#navigation a {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #4a75b3;
    text-decoration: none;
    display: block;
    text-align: left;
}

#navigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    /* First Level Styling */
    #navigation > ul.menu {
        display: table;
        position: relative;
        width: 960px;
        height: 100px;
    }

    #navigation .menu > li {
        display: table-cell;
        padding: 0;
        height: 100px;
        text-align: center;
        background: #4a75b3 url("../images/border.jpg") no-repeat center left;
    }

    #navigation .menu > li > a {
        font-size: 15px;
    }

    #navigation .menu > li:first-child {
        text-indent: -99999px;
        width: 90px;
        background: #4a75b3 url("../images/home.png") no-repeat center center;
    }

    #navigation .menu > li:first-child.active,
    #navigation .menu > li:first-child:hover {
         background: #fff url("../images/home_hover.png") no-repeat center center;
    }

    #navigation .menu > li:hover,
    #navigation .menu > li.active {
        background: #fff;
        background-image: none; 
    }

    #navigation .menu > li.active + li,
    #navigation .menu > li:hover + li {
        background-image: none; 
    }

    #navigation .menu > li > a {
        height: 100px;
        line-height: 100px;
        text-transform: capitalize;
        color: #fff;
        text-align: center;
    }

    #navigation .menu > li.current > a,
    #navigation .menu > li.active > a,
    #navigation .menu > li:hover > a {
        color: #4a75b3;
    }

    #navigation .menu > li.deeper > a:after {
        content: " ";
        display: inline-block;
        margin-left: 15px;
        width: 7px;
        height: 10px;
        background: transparent url("../images/menu-arrow.png") no-repeat center center;
    }

    #navigation .menu > li.deeper.active > a:after,
    #navigation .menu > li.deeper:hover > a:after {
         background: transparent url("../images/menu-arrow-hover.png") no-repeat center center;
    }

    /* Second Level Styling */
    #navigation .menu > li > ul {
        border-top: 5px solid #fff;
    }
    #navigation .menu > li ul {
        background: #dfeeff;
        position: absolute;
        width: 270px;
        z-index: 6;
        display: none;
    }

    #navigation .menu > li ul li {
        position: relative;
    }

    #navigation .menu > li ul li.deeper > a {
        background: transparent url("../images/article-arrow.png") no-repeat 245px center;
    }

    #navigation .menu > li ul li.deeper:hover > a,
    #navigation .menu > li ul li.deeper.current > a {
        background: transparent url("../images/article-arrow-hover.png") no-repeat 245px center;
    }

    #navigation .menu > li:last-child ul {
        right: 0;
    } 

    #navigation .menu > li ul li {
        border-top: 1px solid #b7d9ff;
    }

    #navigation .menu > li ul li:first-child {
        border: 0;
    }

    #navigation .menu > li ul li.current + li {
        border-top: 1px solid #ffbda0;
    }

    #navigation .menu > li ul li:hover {
        background: #88b6e9;
        border-color: #88b6e9;
    }

    #navigation .menu > li ul li.current{
        background: #ffbda0;
        border-color: #ffbda0;
    }

    #navigation .menu > li ul li:hover > a,
    #navigation .menu > li ul li.current > a {
        color: #fff;
    }

    #navigation .menu > li ul a {
        padding: 15px 20px;
    }

    #navigation .menu li:hover li ul {
        top: -999em;
    }
    #navigation .menu li li:hover ul {
        left: 270px; 
        top: 0;
    }

    #navigation .menu > li:last-child li:hover ul {
        right:270px;
        left: auto; 
    }

    #navigation .menu li li li:hover ul {
        left:270px; 
    }

    #navigation .menu li:last-child li li:hover ul {
        left: auto;
        right: 270px; 
    }
    
/* Banner Elements */
#banner {
    background: #88b6e9;
    height: 270px;
    overflow-y: hidden;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: normal;
}

.home #banner {
    height: 600px;
}

    /* Rotator */
    .slider-container:before {
        content: " ";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 1024px;
        height: 600px;
        z-index: 2;
        background: transparent url("../images/slider-overlay.png") no-repeat center center;
    }

    .navigation-container,
    .navigation-container-custom {
        z-index: 3;
    }
   
    #slider88 .slide-desc {display:none;}
    body.home #slider88 .slide-desc{display:block;}
    #slider88 .slide-desc-in {
        height: 240px;
    }

    #slider88 .slide-desc-bg {
        background: #000;
        opacity: 0.65;
    }

    #slider88 .slide-desc-text {
        padding: 45px 120px 45px 40px;
        height: 150px;
        z-index: 3;
    }

    #slider88 .slide-title {
        line-height: 22px;
        font-size: 22px;
        font-weight: bold;
        color: #fff;
        margin-bottom: 10px;
    }

    #slider88 .slide-title a {
        line-height: 1em;
        font-size: 22px;
        font-weight: bold;
        color: #fff;
        text-decoration: none;
    }

    #slider88 .slide-text {
        font-size: 15px;
        font-weight: normal;
        line-height: 20px;
        height: 60px;
        overflow-y: hidden;
        font-family: Arial;
    }

    .readmore {
        background: #ff8a17;
        width: 138px;
        height: 40px;
        color: #fff;
        font-family: 'Montserrat', sans-serif;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 13px;
        line-height: 40px;
        text-decoration: none;
        display: block;
        text-align: center;
        margin-top: 20px;
    }

    .readmore:hover {
        background: transparent;
        border: 5px solid #fff;
        width: 128px;
        height: 30px;
        line-height: 30px;
        color: #fff;
        text-decoration: none;
    }

    #cust-navigation88 {
        top: 120px !important;
        right: 52px !important;
    }

    #cust-navigation88 span.load-button {
        background: transparent url("../images/rotator-nav.png") no-repeat top left;
        width: 10px;
        height: 10px;
        margin: 0 0 0 3px;
        opacity: 1;
        border: 0;
        box-shadow: none;
    }

     #cust-navigation88 span.load-button-active {
        background: transparent url("../images/rotator-nav.png") no-repeat left -15px;
        opacity: 1;
     }

     /* Banner */

     #banner .banner {
        width: 1024px;
        margin: 0 auto;
     }


/* End of Banner Elements */

/* Content */

.home #content {
    width: 1024px;
    background: none;
    padding: 0;
}

    /* Breadcurumbs */
    #breadcrumbs,
    #breadcrumbs a {
        font-family: "Helvetica", "Arial";
        font-size: 12px;
        color: #4f4f4f;
        line-height: 12px;
    }

    #breadcrumbs a {
        margin: 0 5px;
    }

    #breadcrumbs a:first-child {
        margin-left: 0;
    }

    /* Left Elements */

        /* Heading sub menu */
        
        #sub-head-ID li{ display:none; }
        #sub-head-ID li.active{ display:inline; }

        #sub-head-ID li a{
            background:#88b6e9;
            padding: 15px 10px 15px 17px;
            margin-left:-40px;
            font-size:15px;
            color:white;
            font-weight:bold;
            display:block;
            margin-bottom:-16px;
        }

        #sub-head-ID li a:hover{text-decoration:none;}

        /* Submenu */
        #left .moduletable.heading p{
            background: #88b6e9;
            padding: 0 17px;
            font-size: 15px;
            color: #fff;
            font-family: "Helvetica", "Arial'";
            font-weight: bold;
            height: 50px;
            line-height: 50px;
            margin: 0;
        }

        #left .submenu ul,
        #left .submenu ul li {
            list-style-type: none;
            padding: 0;
            margin: 0;
        }

        #left .submenu li a {
            font-family: "Helvetica", "Arial'";
            font-size: 13px;
            line-height: 16px;
            font-weight: bold;
            color: #99a6ac;
            text-decoration: none;
            display: block;
            background: #f6f7f8;
            border-bottom: 1px solid #dadada;
            cursor: pointer;
            padding: 12px 17px;
        }

         #left .submenu li a:hover {
            background: #c0d9f5;
            color: #4a75b3;
        }

        #left .submenu a.open {
            background-image: none;
        }

        /* First Level */
        #left .submenu > ul {
            border: 1px solid #dadada;
            border-top: none;
        }

        #left .submenu > ul > li ul {
            display: block !important;
        } 

        #left .submenu > ul > li.active > a,
        #left .submenu > ul > li > a.open {
            background: #4a75b3;
            color: #fff;
            position: relative;
            margin-left: -1px;
            width: 186px;
        }

        #left .submenu > ul > li > a.open,
        #left .submenu > ul > li.deeper.active > a {
            background: #4a75b3 url('../images/article-arrow-down.png') no-repeat 200px center;
        }

        
        #left .submenu >ul > li:last-child > a{
            border: none;
        }

        #left .submenu li.deeper > a {
            background-image:url('../images/article-arrow.png');
            background-repeat: no-repeat;
            background-position: 200px center;
        }

        #left .submenu > li.deeper.active > a {
             background-image:url('../images/article-arrow-hover.png');
        }

        
        /* Second Level */
        #left .submenu > ul > li > ul li a {
            padding-left: 37px;
        }

        #left .submenu > ul > li > ul > li a {
            background: #eaeaea;        
            color: #7a8489;
        }

        #left .submenu > ul > li > ul > li.active > a,
        #left .submenu > ul > li > ul > li > a.open {
            background: #d6d6d6;
            color: #7a8489;
        }

        #left .submenu > ul > li.deeper.active > a.open {
            background-image:url('../images/article-arrow.png');
        }


        /* Third Level */
        #left .submenu > ul > li > ul > li > ul li.current a {
            background: #e9f3ff;
            color: #4a75b3;
            font-weight: normal;
        }

        #left .submenu > ul > li > ul > li > ul > li > a {
            padding-left: 57px;
            font-weight: normal;
            background: #fff;
        }

    /* Main Elements */

    #main .item-page > h1:first-child {
        margin: 15px 0 35px;
    }

    /* Contact-us */
    #main .divider {
        float:left;
        padding-right: 30px;
    }

   #main .contact-form {
      width:600px;
   }

    #main .divider p{margin:0;}
    #ff_formdiv3 #bfPage1 p.bfElemWrap {padding-bottom: 23px; overflow:visible;}
    #ff_formdiv3 #bfPage1 .bfLabelLeft label{ width: 20%; font-weight: bold; font-family:Arial; }
    #ff_formdiv3 #bfPage1 .bfLabelLeft input[type=text]{ height:22px;}
    #ff_formdiv3 #bfPage1 .bfLabelLeft input[type=text], p textarea{
         padding:5px; border: solid 1px #c3c3c3;
         border-radius:4px;
    }
    #ff_formdiv3 #bfPage1 .bfLabelLeft select{
         padding:8px 9px 9px 3px;
         border: none; 
         background: url('../images/drop-down.png') no-repeat;
         font-size: 90%;
         outline: none;
         color: #707070;
         cursor: pointer;
    }
    #ff_formdiv3 #bfPage1 #ff_elem64 option{
         border: none;
    }
    #ff_formdiv3 #bfSubmitButton {
         margin-right:50px;
         background:url('../images/submit.png');
         height:42px; width: 101px;
         border:none;
    }
    #ff_formdiv3 #bfSubmitButton span{display:none;}

   #ff_formdiv3 #bfPage1 .bfLabelLeft label {
      width:120px;
   }
   
   #ff_formdiv3 #bfPage1 .bfLabelLeft input[type="text"],
   #ff_formdiv3 #bfPage1 .bfLabelLeft textarea {
      width:400px;
   }

   #ff_formdiv3 #bfPage1 .bfLabelLeft .selectReplacement {
      float:left;
   }

    /* select replacement */
    
   .bfQuickMode .selectReplacement{
      font-size:90%;
	   width:195px;
	   height:20px;
	   line-height:20px;
   	border:0 none;
   	padding:7px 10px 10px 5px;
   	background:url('../images/drop-down.png') no-repeat left top;
      text-align:left;
   }
   .bfQuickMode .selectReplacement span{
      margin: 0 0 6px 1px;
      color:#707070;
   }
   .bfQuickMode .selectReplacement ul {
   	padding: 0;
   	background: #fff;
   	border: 1px solid #B2C4D4;
   	border-top: 0 none;
   	margin-top: 5px;
      margin-left:-5px;
      width: 206px;
   }
   .bfQuickMode .selectReplacement ul li {
   	padding: 5px;
      padding-left:7px;
   }
   .bfQuickMode .selectReplacement ul li.first {
   	/*display: none;*/
   }
   .bfQuickMode .selectReplacement ul li:hover, .bfQuickMode .selectReplacement ul li.selected {
   	background: #ebebeb;
   }

   #bfElementGroupNoWrap111 button{ 
      width: 42px; height: 35px;
      top: 3px;
      margin-left: 372px;
      position: absolute;
      background:url('../images/calendar.png')no-repeat 4px -2px;
      border:none;
   }
   #bfElementGroupNoWrap111 input{
      width:355px;
   }

   /* Refer Online */
   .bfQuickMode .bfWrapperBlock {border-bottom: 1px dotted #707070;}
   .bfQuickMode span.bfLabelLeft label {font-family:Arial;}

   #duplex_scans .ticked{display:block!important ;}
   #duplex_scans .bfLabelLeft {display:none;}
   #duplex_scans .bfElemWrap input{display: none;} 
   #duplex_scans span.bfElemWrap {margin-left:122px;}
   #duplex_scans .bfLabelRight label { 
      margin: 0;
      font-family: Arial;
      font-weight: bold;
      font-size: 13px;
   }
   #duplex_scans .bfLabelRight label span{
      background:url('../images/checkbox.png')left top no-repeat;
      display: inline-block;
      width: 29px;
      height: 27px;
      vertical-align: middle;
      cursor: pointer;
      margin: -1px 15px 0 0;
   }
   #duplex_scans .bfLabelRight label span.checked{background:url('../images/checkbox.png')-32px top no-repeat;}
   #duplex_scans input[type="radio"]:checked + label span {background:url('../images/checkbox.png')-95px top no-repeat;}
   #duplex_scans input[type="radio"] + label span {
      display:inline-block;
      width:27px;
      height: 27px;
      vertical-align: middle;
      cursor:pointer;
      margin-right:11px;
      margin-top:-5px;
      background:url('../images/checkbox.png')-65px top no-repeat;
   }
   #duplex_scans input[type="radio"] + label{
      vertical-align: middle;
      font-weight: normal;
      font-family:Arial;
   }
   #pressure_studies label span {width: 29px !important;}
   #pressure_studies input[type="radio"] + label span {width: 31px !important;}

/* Footer Elements */

    /* Footer Menu */
    .footer-menu {
        position: absolute;
    }

    .footer-menu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .footer-menu li {
        display: inline;
    }

    .footer-menu li:first-child {
        display: none;
    }

    .footer-menu li a {
        display: inline-block;
        text-decoration: none;
        font-size: 12px;
        font-weight: bold;
        color: #1d519d;
        text-transform: capitalize;
        border-right: 1px solid #1d519d;
        line-height: 12px;
        padding: 0 12px;
    }

    .footer-menu li a:hover {
        color: #749ecc;
    }

    .footer-menu li:first-child + li a {
        padding-left: 0;
    } 

    .footer-menu li:last-child a {
        padding-right: 0;
        border: 0;
    } 

    /* Copyright */
    .moduletable.copyright {
        position: absolute;
        right: 32px;
        width: 400px;
        top: 25px;
    }

    .moduletable .copyright p {
        font-size: 12px;
        padding: 0;
    }

    /* Footer Logo */
    #footer .logo {
        width: 218px;
        position: absolute;
        top: 29px;

    }

    #footer .logo p {
        padding: 0;
        margin: 0;
    }

    /* Website Designer */
    .designer {
        font-size: 10px;
        right: 16px;
        top: 25px;
        width: 300px;
        position: absolute;
    }
    
    #footer .designer a {
        color: #1d519d;
        text-decoration: none;
        font-weight: normal;
    }

    #footer .designer a:hover{
        text-decoration: none;
    }
    
    body.bvl #footer .logo img.mvd {display:none;}
    body.mvd #footer .logo img.bvl {display:none;}


    body.bvl #footer .designer img.bvl {display:none;}

/* End of Footer Elements*/


 /* Pages */

    /* Home */
        /* Main Elements */
        #main .tests h3 {
            font-family: "Montserrat", "Arial";
            font-size: 18px;
            font-weight: normal;
            color: #4a75b3;
            line-height: 18px; 
            margin: 0  0 10px 0;
            background: transparent url("../images/tests.png") no-repeat top left;
            height: 32px;
            padding-top: 10px;
            padding-left: 42px;
        }

        #main .moduletable h4 {
            margin: 0;
        }

        #main .moduletable a {
            color: #99a6ac;
            font-family: "Helevetica", "Arial";
            font-size: 12px;
            font-weight: bold;
            text-decoration: none;
        }

        #main .moduletable a:hover {
            color: #4a75b3;
        }

        body.home #main .tests {
            float: left;
            width: 580px;
            display:block;
        }
        #main .tests{display:none;}

        #main .tests ul {
            list-style-type: none;
            padding: 0;
            margin-top: 28px;
            margin-left: 2px;
        }

        #main .tests li {
            float: left;
            width: 255px;
            color: #4a75b3;
            background: transparent url("../images/bullet.png") no-repeat  left 9px;
            padding-left: 15px;
            margin-right: 18px;
        }

        #main .procedures {
            float: right;
        }

        #main .procedures h3 {
            margin-left: 40px;
            font-weight: normal;
            font-family: "Montserrat", "sans-serif";
        }

        #main .procedures ul {
            list-style-type: none;
            border-left: 1px solid #eaf5fa;
            margin: 33px 0 0 0;
        }

        #main .procedures li a{
            border-bottom: 1px solid #e6eef2;
            padding: 13px 15px;
            width: 245px;
            min-height: 14px;
            line-height: 13px;
            display: block;
            background: transparent url("../images/article-arrow.png") no-repeat 250px center;
            font-size: 13px;
            line-height: 13px;
        }

        #main .procedures li:last-child a{
            border: none;
        }

        #main .procedures li a:hover {
            background-color: #dfeeff;
        }

        #main .procedures h3 {
            background: transparent url("../images/procedures.png") no-repeat top left;
            padding-left: 57px;
        }

    /* Refer Online */

        /* Left Elements */

        .moduletable.referonline{
            padding: 22px 0 22px 16px;
            width: 204px;
            height: 93px;
            margin-bottom: 25px;
            font-family: "Montserrat", "Arial";
            font-weight: bold;
            background: #ff727c url("../images/comp.png") no-repeat 18px 58px;
            position: relative;
        }

        .moduletable.referonline h3{
            color: #fff;
            margin: 0;
            text-transform: uppercase;
        }

        .moduletable.referonline a {
            position: absolute;
            right: 0;
            top: 68px;
            display: block;
            width: 98px;
            height: 40px;
            color: #fff;
            line-height: 40px;
            text-transform: uppercase;
            padding-left: 20px;
            background: #ffa7ad;
        }

        .moduletable.referonline a:hover {
            border: 5px solid #fff;
            border-right: 0;
            height: 30px;
            line-height: 30px;
            background: transparent;
            padding-left: 15px;
            text-decoration: none;
        }

        .moduletable.view {
            background: #1c90cc url("../images/vein.png") no-repeat 18px 58px;
        }

        .moduletable.view a {
            width: 112px;
            background: #61bff0;
        }

        /* Main Elements */

        .refer-online #main > h1 {
            margin: 15px 0 24px;
        }

        .bfQuickMode span.bfLabelLeft input, .bfQuickMode span.bfLabelLeft textarea, 
        .bfQuickMode span.bfLabelLeft select, .bfQuickMode span.bfLabelLeft button{
            font-size:13px;
            line-height;17px;
            font-family:Helvetica;
            color:#717171;
        }

        .bfQuickMode legend{margin-bottom:35px;}

/************ SEARCH RESULT CSS *************/

#searchForm {font-size:13px;}
#searchForm fieldset{padding-bottom: 20px; padding-top:20px;}
#searchForm .selectReplacement{
   font-size:13px;  width: 186px;
   line-height:21px;
   border: none;
   padding: 24px 10px 20px 82px;
   background:url('../images/drop-down.png')no-repeat 69px 18px;
   display: inline-block;
   margin-left:-5px;
   position:absolute;
}

#searchForm .selectReplacement ul{
   padding:0;
   background:white;
   border: 1px solid #b2c2d4;
   border-top: none;
   margin-top:5px;
   margin-left:-13px;
   width:206px;
}

#searchForm .selectReplacement li{
   padding:3px 0px 7px 12px;
   display:block;
}

#searchForm #ordering-replacement {top:671px;}
#searchForm #limit-replacement {top:805px;}
#searchForm #search-searchword{
   padding: 5px 0 5px 10px;
   margin-left: 14px;
   font-size: 13px;
   border-radius:3px;
   color: grey;
   border: 1px solid;
   border-color: #b2c2d4;
}

#searchForm .word button{
   background:#ff8a17;
   height: 30px;
   width: 87px;
   border: none;
   color: white;
   font-weight: bold;
   font-size:14px;
   border-radius:3px;
   margin-left:6px;
}

#searchForm .ordering-box{padding-top:30px;}
#searchForm .form-limit {padding-top:30px;padding-bottom:22px;}
#searchForm .phrases legend{float:left;}
#searchForm .phrases-box input{display:none;}
#searchForm .phrases-box span {
   margin-left:53px;
   margin-right:10px;
}

#searchForm .only legend{float:left;}
#searchForm .only span{
   margin-left: 10px;
   width:27px!important;
   height: 27px !important;
   margin-right: 5px;
}

#searchForm .only #fauxarea-categories {
   margin-left:41px;
}


.result-block{
   padding-bottom:20px;
   font-size:13px;
}

.result-block a{
   font-size:14px;
   font-style:underline;
}

.pagination li {
   display: inline;
   padding-left: 20px;
   font-size:13px;
   font-weight:bold;
}

.pagination li.pagination-start{
   margin-left:-60px;
}
